Privacy Statement
Your privacy is a top priority for Findmypast. We are dedicated to looking after your Personal Information in a way you feel is 100% safe and secure, handling it in a responsible manner and complying with data protection laws. When it comes to your privacy, we follow 3 main principles:
Simple. We want to make it simple for you to understand how we use your personal data. We aim to use easy to understand the language to describe our privacy policy and processes to help you make informed choices.
Transparent. We want to be transparent about the personal information we collect, why we collect it and how we process it.
Control. We give you control over the Personal Information you provide to us. We let you choose how and when it is used, shared, kept or deleted.
Our full Privacy Statement is below and we suggest you take the time to read and understand it.
This policy includes:

1. About us
2. Information we collect
3. How we use the information
4. What if I don’t provide some or all of the information requested?
5. What grounds (legal basis) are we processing the data under?
6. Information stored on your family tree
7. Record matching
8. FindmypastDNA
9. Sharing your information with third parties
10. Sale of the Business
11. Cookies
12. How we protect your data
13. Your rights regarding your personal information
14. Right of complaint to the Regulator for Data Protection
15. How long we hold your data
16. Links to third-party websites
17. Updates to the privacy policy
18. Contacting us


1. About Us
This website www.findmypast.co.uk is owned and operated by Findmypast Limited (FMP), a company registered in England and Wales no. 04369607, having its registered offices at The Glebe, 6 Chapel Place, Rivington Street, London, EC2A 3DQ.
FMP is committed to protecting your privacy and maintaining the security of any personal information received from you. We strictly adhere to the requirements of the data protection legislation in the UK and we are registered on the Data Protection Public Register number Z6639808. Our Data Protection Officer will be happy to deal with any queries or requests regarding the data we hold about you. They can be contacted at dataprotectionofficer@findmypast.com or by post to Data Protection Officer, The Glebe, 6 Chapel Place, Rivington Street, London, EC2A 3DQ.
2. Information we collect
Information we collect about you
When you register on our website or place an order, we collect your name and email address. This allows us to process your registration, fulfil your order and send you important service messages.
Sometimes, we may ask you to provide other contact details, such as phone number or address, to carry out our surveys. You will always be given the option to withhold these contact details at the time you complete the survey.
We do collect some information from cookies, pixels and similar software which allows us to understand how you arrive on our websites, how you use and navigate around them, and how you interact with our email. This information is used to improve our services and communication. We obtain some information from Google Analytics and Facebook. The Facebook information provided is limited to your email address and only that which you have previously agreed with Facebook that they can share.
In order to purchase a subscription or credits for Findmypast you must be over 18 years old. More information about our age restrictions can be found in our terms and conditions.
Information you provide to us
If you create a family tree or create content on the website, we also collect that information, which may include personal information about you and other people (for example, names and birthdays of people in your family). You should ensure if you provide personal information about people in your family who are living and not deceased, that you have the consent from the relevant individual to include that personal information on the website.
We do not collect sensitive information (also known as special categories of information) about you except when you specifically knowingly provide it and have consented to this. Examples are adding your religious belief to a family tree. More details about the privacy of the family tree are available below.
3. How we use the information
We will use your personal information for a number of purposes including

To manage the website (including your account);
To provide you with a free trial (if requested);
To process orders and provide our services, goods or online content, to provide you with information about them and to deal with your requests and queries.
For administration purposes. This means we may contact you regarding goods or services ordered or online content you have signed up for, to let you know that a service or online site has been suspended for maintenance, if your subscription is about to expire to ask if you wish to renew it, or if an online account has become dormant to ask if you wish to retain the account before we close it.
To provide advanced website features to you and others.
We use IP addresses and device identifiers to identify the location of users, to establish the number of visits from different countries, to limit/cap adverts of a certain type, and to personalise content and emails.
For analysis and research to improve our services and goods offered.
To improve your search results.
A certain amount of advertising is tailored to the individual based on viewing and/or purchase habits. This is a common practice known as online behavioural advertising.
We may show you relevant advertising on third party sites (e.g. Facebook, Google, and Twitter). Some third party sites allow you to request not to see messages from specific advertisers.
To conduct surveys with you (where you have consented to us contacting you for such purpose).
To provide personalised communications (more details below).
Where we provide personalised services, we may analyse the information you supply, as well as your activity on our (and other) services, so we can offer a more relevant, tailored service.
We may use and disclose information in aggregate (so no individuals are identified) for marketing and strategic development purposes.


Service messages
We send service emails to you to administer the service. Service emails include registration and payment confirmations and emails that provide useful information about how to use a service or feature when you sign up or start using it. We will also send you a service email if we make a fundamental change to the website, or to our terms & conditions that we think we need to make you aware of, or to let you know important information about your account.
Marketing messages
We use your email address to update you on new products, services and subscription offers. We will only contact you with your consent. You are entitled to withhold this consent and refrain from receiving such communications by selecting the appropriate option on the web form that collects your details. You can also update these options at any time by logging into your account and adjusting your preferences, by contacting us by email at support@findmypast.com, by calling +44 (0)20 3326 6300 or by post to Findmypast, 6 Chapel Place, Rivington Street, London EC2A 3DQ. We will always provide you with a way of opting out of receiving future marketing messages from us each time we send them to you.
4. What if I don’t provide some or all of the information requested?
The impact of this will depend on what information you withhold, but the main impacts may be:

We will not be able to process or fully process your order.
We will not be able to contact you to let you know of problems regarding your order or the goods/services provided.
We will not be able to respond fully to requests and queries you may have.
We cannot personalise the service you receive. So, if you are online you will have to search more for the content type you normally view or for similar/related products.
We won’t be able to limit online adverts to products or services you have shown interest in and so you may receive adverts that are not related to your interests.


5. What grounds (legal basis) are we processing the data under?
There are a number of grounds we process your data under. These are:

Contractual – we need the information to perform the contract for goods or services you have requested/ordered including payment, delivery etc.
Legal – should we be legally required to contact you concerning a purchase or service.
Legitimate interest – this means the processing is in Findmypast’s interest. It allows us to manage the customer relationship effectively and efficiently and improve the goods and/or services we provide by better understanding how our online provisions are used and which goods are popular with which groups of individuals.
Consent – where you have given us consent to market to you.


6. Information stored in your family tree
Family names that are included in your family tree may be searchable by users of the website (and users of other websites) and may appear on internet searches. The information stored on your tree will not be viewable by other users unless you give explicit permission by making your tree public.
We provide you with privacy controls to manage your family tree and control who can see the information in it. You should familiarise yourself with how these controls work as you are responsible for using them to protect the information you have provided. We reserve the right (at our own discretion) to remove any personal data which you have included in your family tree about people who are living if we are alerted to the fact that this personal data was used without that person’s permission.
If you become aware that your personal information has been included in somebody else's tree without your permission or is being misused in any other way on the website, please send an email to our Customer Support team support@findmypast.co.uk with details and we will investigate and, if necessary, remove this information.
Community Shared Tree
This section is specific to use of your personal data within the wider Community Shared Tree (CST). The CST is an open global tree brought to you by Findmypast in partnership with FamilySearch International. The Community Shared Tree allows users of both Findmypast and FamilySearch around the world to collaborate on and make changes to one global tree. The product is still in a beta testing phase. We’d love to hear your feedback and suggestions for the shared tree at support@findmypast.com.
The global, Community Shared Tree is a separate product from the Findmypast family tree. The Findmypast family tree, unlike the global Community Shared Tree, is specific to Findmypast users and not available outside of Findmypast.
The global Community Shared Tree is stored and administered by FamilySearch. To make changes, additions, or edits to the global Community Shared Tree, certain information from your Findmypast account and all your contributions to the Community Shared Tree is shared with your consent with FamilySearch International in the United States (more details below). If you do not want your data shared with FamilySearch then you should not participate in the global Community Shared Tree. To understand more about FamilySearch’s use of personal data, review the FamilySearch privacy policy.
Privacy settings
Contributed about all deceased individuals is public within the global Community Shared Tree. The contributed information about living individuals is private view only, at this time. The global Community Shared Tree will continue to develop including the future ability to share other information about your family tree through the public view Community Shared Tree. When the information you add to the Community Shared Tree is set to public, this means that all users of the CST (including other participating Findmypast users and global FamilySearch users) can view and edit this information.
We reserve the right (at our own discretion) to remove any personal data which you have included in your family tree about people who are living if we are alerted to the fact that this personal data was used without that person’s permission.
If you become aware that your personal information has been included in somebody else's tree or incorporated within the global Community Shared Tree without your permission or is being misused in any other way on the website, please send an email to FamilySearch’s Customer Support team at support@familysearch.org with details and we will investigate and, if necessary, remove this information.
All data that you add to the Community Shared Tree is shared and stored with FamilySearch International.
What information about me is shared with FamilySearch? In the event that you wish to participate in the Community Shared Tree, by adding to or editing the global tree details, certain information from your Findmypast account is shared by Findmypast with FamilySearch. To create a Community Shared Tree account, Findmypast will provide FamilySearch with the following facts:

Account name
Email address
Birth date
Gender
IP Address
All contributions to the global Community Shared Tree

How will Findmypast and FamilySearch use this information? Your personal data will be used for the following purposes and on the following legal basis:
Where you provide your consent: 

Findmypast will transfer your data to FamilySearch.

For the purposes of providing services under the global Community Shared Tree terms between FamilySearch and you

FamilySearch will use the details you provide to validate and verify your access to the Community Shared Tree.
FamilySearch will set up a linked FamilySearch account to allow you to use the access and edit capabilities on the Community Shared Tree.
FamilySearch will use you IP Address to determine your country of residence. In certain countries, content will under the terms be restricted.
FamilySearch works in partnership with Findmypast to administer the Community Shared Tree access by participating Findmypast users. All names and information added to the global Community Shared Tree is shared with both Findmyapst and FamilySearch in order to provide the Community Shared Tree service. FamilySearch will store all your contributions to the global Community Shared Tree.

For the purpose of ensuring in our legitimate interests that:

Your private tree view is personalised to you, by adding your name, birth date, and gender to your private tree view. Your name will remain private and your addition to the tree will be used to create an enhanced tree experience for you.
FamilySearch can contact a Community Shared Tree user only in cases of abuse of the tree. Examples of abuse include, adding links to corrupt third party sites or continuously and maliciously adding incorrect data.

What information from my tree is shared with FamilySearch?

All contributions that you make to the global Community Shared Tree is shared and stored with FamilySearch.

Adding living individuals to the Community Share Tree. When you add the personal data of a living individual to the Community Shared Tree you must first ensure that you have their permission to do so. The privacy settings allow you to either make the information about living people private or public and where you choose to make information public you can choose what level of information is shared.
Everyone has the right to request to be removed from the Community Shared Tree regardless of who added their name to the tree. For example, if a relative no longer wants to be apart of the Community Shared Tree and requests to be removed. Findmypast and FamilySearch will suppress that tree node. It will remain on the tree as private and only viewable to the individual who created the node. Requests to be removed from the public Community Shared Tree can be directed to FamilySearch’s Customer Support team at support@familysearch.org.
Who can see the information? 
Your personal information will be shared with FamilySearch for the purposes described above.

In relation to edits you make to the Community Shared Tree, your username will be displayed alongside those changes. A unique username will be generated when you update your account and will show your full name and a number. For example, John Smith, will be JohnSmith_1. This marks your contribution to the tree and encourages accuracy.
When you choose through your Findmypast privacy setting to keep the tree information you add to the Community Shared Tree set to ‘private’ then the names of living individuals added by you to the shared, global tree will remain private to you after the point a future ability to share other such information becomes available. Such information you choose to keep private will not be viewed by any other Findmypast or global FamilySearch users.
Transfer outside the EEA. 
FamilySearch International is based in the United States which does not offer equivalent legal data protection standards to those found in Europe. To this end, Findmypast has taken appropriate measures to safeguard the transfer of your data outside the EEA through the use of EC approved model standard clauses for transfers of personal data (see FamilySearch International is based in the United States which does not offer equivalent legal data protection standards to those found in Europe. To this end, Findmypast has taken appropriate measures to safeguard the transfer of your data outside the EEA through the use of EC approved model standard clauses for transfers of personal data (see https://ec.europa.eu/info/law/law-topic/data-protection/data-transfers-outside-eu/model-contracts-transfer-personal-data-third-countries_en ).FamilySearch. At the point you edit or add to the global Community Shared Tree, your shared details will be processed in accordance with the FamilySearch privacy policy. For more information about FamilySearch you can review the organisation’s full privacy policy or contact them at:
Phone: United States: 1-866-406-1830; United Kingdom: 00-800-1830-1830
Post: 35 North West Temple Street
Salt Lake City, Utah, 84150
Send a Message or Live Chat: https://www.familysearch.org/ask/help
Email: support@familysearch.org
Findmypast contact details can be found below.
7. Record matching
Findmypast uses record matching technologies to suggest possible matches between historical records on Findmypast and associated partner trees on Family Historian or Roots Magic.
Record matching on Findmypast automatically matches historical records for your family tree. These records are pulled from our vast records database Record matching will save you time with your research and allow you to make fascinating discoveries through historical records such as birth, marriage and death documents and census records. Our historical records are gathered from a number of key partners around the world. More information about our record partners is available on Our Partners page.
When record matching is enabled within partner sites such as Family Historian, Roots Magic, or other Desktop Software partners, information from small parts of your family tree is passed between the sites without you having to do anything, to a matching service on the Findmypast website. This information includes basic information such as names, dates and places associated with individuals and their close relatives. Findmypast uses this data to find accurate matches for relevant individuals. The matching service provides partner site users with suggested matches of ancestors’ birth, marriage, and death records. We will also provide matches for census records. As a Findmypast customer, you can then add these records to your tree. The service will match against living relatives.
Please note this information is not retained by Findmypast and is deleted automatically after matches are calculated and displayed to you. Only partner site users receive Findmypast hints. Findmypast users do not receive hints about trees on the partner site.
The partner site will show matches in its search window where matches are found. To find out more about these matches, follow the links provided and review them. You will then be able to accept or reject matches. Please note that some matches can be viewed and confirmed for free, while others require a Findmypast data subscription. In order to review these matches, you will need to subscribe to Findmypast and create an account.
The information passed to Findmypast is never used for any other purpose and will never be displayed, sold, licensed or used in any manner whatsoever. If you have any question or concerns, you can email support@findmypast.co.uk or call Customer Support on +44(0)20 3326 6300
8. FindmypastDNA
Findmypast and Living DNA have come together to introduce FindmypastDNA, which includes the Living DNA family ancestry test with a detailed ethnicity breakdown (including, if you choose, Family Networks matching) as well as a subscription to Findmypast and the ability to build a free family tree. This combined experience means your DNA analysis results will allow Findmypast to search and find records based on your regional ancestry breakdown.
This statement explains Findmypast’s privacy practices as they apply to FindmypastDNA and how specific personal data and genetic data that is collected and derived from your DNA test analysis is received and processed by Findmypast. The full Findmypast privacy policy also explains our collection of personal data in connection with our website that you visit to register, activate and use your Findmypast subscription. We recommend that you read our full privacy policy both now and later on our website when you are ready to complete your full Findmypast registration and activate your subscription with us.  As explained, this privacy statement forms a part of our full privacy policy.
Living DNA’s Privacy Statement details how Living DNA will process and collect your personal data, and genetic data as a result of using FindmypastDNA and Living DNA’s services. Living DNA also has a Cookie Policy that describes how Living DNA uses cookies and similar tracking technologies when you are on the Living DNA website through which FindmypastDNA is available.
Through FindmypastDNA, Findmypast receives and uses your information as follows:
What personal information does Findmypast receive and use if you choose FindmypastDNA?
 

When collectedType of informationPurposeLegal basis
 When activating your DNA kitYour name, email address, kit number, order identification To deal with your requests and queries.  For subscription administration purposes.  To provide personalised communicationsWe process this information in our legitimate interest in order to administer the Findmypast subscription set-up processes, to communicate how to activate the Findmypast subscription and to help with subscription and account registration questions
 When activating your DNA kitName and email addressTo send Findmypast marketing communications about Findmypast products, services and offers or surveys (if you choose to receive these)Where you give us your consent to receiving FindmyPast marketing communications.
 When you receive your DNA resultsGenetic data and ethnicity breakdownFindmypast will use this data to suggest historical records related to your ethnicity breakdown, to enhance your Findmypast search results, and provide other customised content features such as personalised communications or dashboards.Where you give us your specific consent to this use.
 Family Networks matching (if you choose to participate in Family Networks, and depending on choices you make in respect of that service)Name, date of birth and sex, ethnicity breakdown, genetic data Family Networks matchesTo provide you with information related to your genetic DNA matches through the Family Networks service. Where you give us your specific consent to this use.
 When you use the Living DNA  websiteCookies, IP Address, device identifiers; and aggregate information about visitors to [PRODUCT NAME] and activation pages on the Living DNA website.To help us understand how best to optimise FindmypastDNA content on both Living DNA and Findmypast websites, and which may be used to place advertisements for FindmypastDNA or Findmypast services on our website or across other websites you may visit and to track conversion rates for our advertising across other websites. For more information about how Findmypast uses cookies see our cookies policyAs permitted by the settings of your device or where you consent on the living DNA website to use of cookies under the terms of Living DNA's cookies policy.

Please note:  we understand that you control the use of your DNA and your genetic data. If new products are developed, Findmypast will only ever use your genetic data for any new products with your explicit consent.

What information is not shared with Findmypast?

Findmypast will not have access to your payment details in relation to the purchase of FindmypastDNA.
Findmypast will not have access to your biological sample, which is sent to and tested in the secure laboratory.
Living DNA use fully accredited professional laboratories to receive your mouth swab sample, to extract your DNA from the sample and to convert this into your DNA genetic data file. It is your genetic data which Findmypast may then receive where you consent to our use of your genetic data as described above, to provide enhanced ancestry insights and search results. Living DNA also receive your gender alongside the genetic data and will securely store your genetic data for us. Further information is available within Living DNA’s privacy statement.
What if I do not provide some or all of the information requested?
If you do not want to share your personal information and genetic data with Findmypast, it will not be possible to activate your Living DNA test and to participate in FindmypastDNA.
If you do not want to share your personal information and genetic data with Findmypast, it will not be possible to activate your Living DNA test and to participate in FindmypastDNA.Retention
Genetic data
Findmypast will retain your genetic data as needed to continue to provide you with the features associated with your purchase, to continuously update your Family Networks, and improve Living DNA ethnicity estimates unless you ask us to delete it sooner.  Findmypast will review the need to retain your genetic data every ten years.  You have the right to request the deletion of your personal data or genetic data at any time. 
Contacting Living DNA
For more information about our partner Living DNA please review Living DNA’s Privacy Statement.  You can contact Living DNA at: 
 Email: help@livingdna.com
Phone: +44 203 424 3482
Post: K10 the Courtyard
Jenson Avenue
Commerce Park
Frome BA11 2FG
United Kingdom
9. Sharing your information with third parties
We may from time to time provide your personal information to third parties for the purposes of providing you with our services. These third-party providers include payment processors, providers of card validation services, and credit referencing providers. This is necessary for the performance of the contract. We do not keep a record of your credit or debit card details in our systems. Our payment processors do not decide what is done with your data and only process it on our behalf. These third parties may be located outside the European Economic Area; however, we only use providers that provide adequate protection for your information at all times.
When transferring and storing any personal information outside the EEA we only do so under one of the legally recognised transfer mechanisms for ensuring the data is safeguarded. These are:

The country in question has been deemed safe for data transfer by the European Commission. Also known as an adequacy finding.
The contract for data processing contains the standard contractual clauses laid down by the European Commission to safeguard the transfer of personal data.
Binding corporate rules – this is where a large company’s own internal processes for international data transfer have been signed off and agreed by the European Commission as safeguarding the data.
If the data is going to the USA it can be safely transferred to a company that is certified under the EU-US Privacy Shield.
Appropriate certification schemes

We will disclose your personal data in order to comply with any legal obligation. This includes disclosing information to organisations for the purposes of fraud protection, credit risk reduction, or the order of a court or regulator.
We also share your details with service providers who assist us with hosting our marketing campaigns and surveys but only in cases where you have consented to marketing or surveys. We will not provide your data to other third parties for marketing purposes unless you have specifically consented to this when you first provided your data to us. You are entitled to decline to receive such third-party communications by not selecting the appropriate box on the web form that collects your details or at any subsequent time by logging into your account and adjusting your preferences, by contacting us by email at support@findmypast.co.uk or by post to Findmypast, 6 Chapel Place, Rivington Street, London EC2A 3DQ.
10. Sale of the Business
In the event that we undergo re-organisation or are sold to a third party, you agree that any personal information we hold about you may be transferred to that re-organised entity or third party.
11. Cookies
This website uses cookies. For more information about what cookies are, what we use them for and how you can delete them, please read our cookies policy.
We do collect some information from cookies and similar software that allows us to understand how you arrive on our websites and use and navigate around them so we can improve the sites. We obtain some information from Google Analytics and Facebook. The Facebook information provided is limited to your email address and only that which you have previously agreed with Facebook that they can share.
12. How we protect your information
Findmypast follows strict security procedures in the storage and disclosure of personal and genetic data which we receive and that you have given us, to prevent unauthorised access to, and loss, misuse or alteration of your personal data in accordance with UK data protection legislation. We are committed to international security standards and Findmypast are ISO 27001 certified for our information security controls.
You are responsible for keeping secret any confidential passwords or other login or access details that you select or which we allocate to you. While we take steps to ensure the security of your information, there is a risk that any information transmitted over the Internet and stored on a computer may be intercepted or accessed by an unauthorised party. If you think that someone has accessed your information held by us without your permission or gained unauthorised access to your login details, you must notify us at support@findmypast.com.
We also recommend that if you use a shared computer or a computer in a public place such as a library that you close your browser when you have finished your session.
13. Your rights regarding your Personal Information
Under the Data Protection law, you have a number of rights with respect to your personal information, which are:

Correcting your Information
You are entitled to have your personal information updated to ensure it is up to date and accurate. In order to maintain the accuracy of the information we hold, you can update your personal details through your ‘My Account’ page or by sending us an email to privacy@findmypast.co.uk.
Withdrawing Consent
You have the right to withdraw your consent to any processing that is currently being done under your consent, such as marketing. Consent can be withdrawn by updating your preferences in the email preference centre or through ‘My Account’. You can also email to privacy@findmypast.co.uk.
Obtaining a copy of your Information
You have the right to receive a copy of the personal information we hold about you. You can do this by contacting privacy@findmypast.co.uk from the email address attached to your account, providing the full name attached to your account.
Deleting your information
You can request that we delete personal information in certain circumstances. These will be specific to each case. You can do this by contacting privacy@findmypast.co.uk from the email address attached to your account, providing the full name attached to your account.
Data Portability
You have the right to ask us to transfer the personal information that you have given us to another controller.
Restricting Processing
You can request a restriction on the processing of your data in some limited circumstances. Examples are concerns over data accuracy or we no longer need to hold your data but you have requested its retention by us to aid you in a legal matter. You can do this by contacting privacy@findmypast.co.uk from the email address attached to your account, providing the full name attached to your account.
Right to object to Processing
You have the right to request that we stop processing your data for marketing purposes and in other limited circumstances such as asking us not to process your data by wholly automated means or not to analyse your information for targeted content etc. (also known as profiling).
You can action any of these rights by contacting our Customer Support Team or by contacting us by email at dataprotectionofficer@findmypast.com or by post to Data Protection Officer, Findmypast, 6 Chapel Place, Rivington Street, London EC2A 3DQ.
14. Right of complaint to the Regulator for Data Protection
The data protection laws in the UK are regulated and enforced by the Information Commissioner’s Office (ICO). Each individual has the right to raise a concern/complaint to the ICO if they have any concerns about how their personal information and/or privacy is treated. You can do this via the ICO’s website, follow the links or have an online Live Chat.
Call the ICO helpline on 0303 123 1113
Email casework@ico.org.uk
Postal address: Information Commissioner's Office
Wycliffe House
Water Lane
Wilmslow, Cheshire,
SK9 5AF
15. How long we hold your data for
Some of the information you provide to us will be necessary to carry out repeated tasks, such as verifying your identity or payment details when signing in to use an account, providing our services to you or when you are using an online checkout. We will keep this information for as long as you remain a registered user of any of our sites and for so long as reasonably necessary. After this time, we may need to hold your personal data in order to meet our financial obligations or identify or resolve issues or causes of action. If your account is inactive for more than five years and you are no longer paying for a service, we reserve the right to delete any information you have provided to us, including all information in your family tree. We will send an email to the address attached to your account before deleting the information in your family tree.
Genetic data
Findmypast will retain your genetic data as needed to continue to provide you with the features associated with your purchase, to continuously update your Family Networks, and improve Living DNA ethnicity estimates unless you ask us to delete it sooner.  Findmypast will review the need to retain your genetic data every ten years.  You have the right to request the deletion of your personal data or genetic data at any time. 
16. Links to third-party websites
Our website contains links to other websites belonging to third parties which are not covered by this privacy policy. If you want to go through to a third-party website, please make sure that you read the privacy policy for that website.
17. Updates to this policy
We may update this policy at any time without notice. We will tell you that we have updated the policy by emailing you at the email address you have provided to us and/or by posting an announcement on the website. By continuing to use the website after we have emailed you or posted a notice informing you of an update, you accept the changes to this Policy.
Privacy statement last updated 12 November 2018.
18. Contacting us
If you have any questions about privacy or wish to update your details or have them removed from our mailing list at any time, please contact us at:
Email: privacy@findmypast.co.uk
Phone: +44 (0)20 3326 6300
Post: Data Protection Officer
Findmypast
6 Chapel Place
Rivington Street
London EC2A 3DQ

